Download IV: Multiplayer

IV-MP
Oficjalna strona projektu

Poradnik, jak zainstalować i skonfigurować IV-MP, można znaleźć w formie video w dolnej części strony.

Nasz serwer, czyli IV-DM działa tylko z klientem do GTA Episodes from Liberty City (EFLC)!

Jeżeli posiadasz GTA IV z R* Launchera lub Steama, to jest problem, ponieważ IV-MP nie wydało żadnej aktualizacji w tej sprawie, więc po prostu nie wspiera tych wersji. Polecam obejrzeć ten poradnik: https://www.youtube.com/watch?v=4AyFKKu1L_Y

Download

 


 
Klient ma inna wersje niż Serwer, dlatego Klient ma wersje 13.2, a Serwer 11.4, ale niczemu to nie szkodzi, tak ma być.

Serwer pod Linux jest wersją testową.

 

How To Install